## ros-galactic-pal-statistics-msgs 2.1.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(pal_statistics_msgs)

set(CMAKE_CXX_STANDARD 14)

find_package(ament_cmake REQUIRED)
find_package(rosidl_default_generators REQUIRED)
find_package(std_msgs REQUIRED)

if(BUILD_TESTING)
  find_package(ament_lint_auto REQUIRED)
  ament_lint_auto_find_test_dependencies()
endif()

rosidl_generate_interfaces(${PROJECT_NAME}
  msg/Statistic.msg
  msg/Statistics.msg
  msg/StatisticsNames.msg
  msg/StatisticsValues.msg
  DEPENDENCIES std_msgs
  ADD_LINTER_TESTS
)


###################################
## catkin specific configuration ##
###################################
ament_export_dependencies(rosidl_default_runtime)
ament_package()
