=== debian/changelog ===
ros-galactic-pal-statistics-msgs (2.1.2-1focal) focal; urgency=high

  * Merge branch 'ament_cmake_dependency' into 'galactic-devel'
    Add missing dependency ament_cmake
    See merge request qa/pal_statistics!25
  * add missing dependency ament_cmake
  * Merge pull request #11 from v-lopez/galactic-devel
    Fix missing ament_lint_common dependency
  * Fix missing ament_lint_common dependency
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Sep 2022 22:00:00 -0000

ros-galactic-pal-statistics-msgs (2.1.1-1focal) focal; urgency=high

  * Fix missing ament_lint_auto dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Nov 2021 23:00:00 -0000

ros-galactic-pal-statistics-msgs (2.1.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Oct 2021 22:00:00 -0000

ros-galactic-pal-statistics-msgs (2.0.0-1focal) focal; urgency=high

  * Remove ROS1 dependency
  * Migrate pal_statistics_msgs to ROS2
  * Change License to MIT
    fixes #5 <https://github.com/pal-robotics/pal_statistics/issues/5>
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Oct 2021 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.4.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Mar 2020 23:00:00 -0000

ros-galactic-pal-statistics-msgs (1.3.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Aug 2019 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.3.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Aug 2019 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.2.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Apr 2019 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.2.0-1focal) focal; urgency=high

  * Merge branch 'optimized-msg' into 'erbium-devel'
    Optimized msg
    See merge request qa/pal_statistics!15
  * Add new messages
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Apr 2019 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.1.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-galactic-pal-statistics-msgs (1.1.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.8-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.7-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.6-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.5-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.4-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.2-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 21 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 21 Oct 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (1.0.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Sep 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (0.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 24 Jul 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (0.0.2-1focal) focal; urgency=high

  * Updated license
  * Unified versions
  * Merge branch 'erbium-devel' of gitlab:qa/pal_statistics_msgs into erbium-devel
  * Moved files to their own package directory
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-galactic-pal-statistics-msgs (0.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Jun 2018 22:00:00 -0000
